From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 25 March 2012<P>

HaremGirl, about <a href="/blend/wv.cgi?id=2012.03.24.08.38.17921">A Woman's Prayer</a>:<BR>
<BR>
I don't want a man no bit like in<BR>
your prayer! :0)).<BR>
<BR>
But I wonder: Does a man want that kind<BR>
of a woman?<BR>
<BR>
Well... I would like the man going out<BR>
with his friends, drinking beer :0).<BR>
Because I need to be on my own now and<BR>
then...<BR>

<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 25 March 2012<P>

It's kind of a coincidence I titled my latest work the same as yours. It fit my subject matter perfectly too. Hope that's okay. It slipped my mind I just read yours of the same name. My subconscious must have thought the same title. Lol. Blame it on my old man' brain!
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 25 March 2012<P>

last comment @ HaremGirl btw ...
<HR>